---@class Seam : Actor
local balta, super = Class(Actor, "baltazarius")

function balta:init()
    super.init(self)

    -- The name of the actor
    self.name = "baltazarius"

    -- The sprites dimensions
    -- The shop uses this to know where to place the shopkeeper
    self.width = 40
    self.height = 50

    -- The path to the shopkeeper sprites
    self.path = "shopkeepers/balta"
    -- The default animation to use
    self.default = "talk"
end

return balta